<?php

require_once '../conexion.php';


$db = new Database();
$con = $db->conectar();

$bd = $_POST['BD'];


$valido = ['data' => [], 'registros' => ''];

//Listamos los reigistros 
$consulta = "SELECT * FROM `$bd` ";
$query = $con->query($consulta);
$query->execute();
$resultados = $query->fetchAll(PDO::FETCH_ASSOC);





$valido['data'] = [$resultados];

echo json_encode($valido);
